@charset "utf-8";
/**  全局样式  **/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,p,input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 14px; font-family:"微软雅黑","microsoft yahei",Arial,Helvetica,sans-serif;}
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body {background:#fff; color: #666; line-height: 1.2; }
a, a:link {color:#666;text-decoration: none; }
a:visited {}
a:active, a:hover {text-decoration: underline;color:#333;}
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.more {float: right; }
.more a{font-weight: normal; font-size: 12px; }
.fl, .fr{display: inline; float: left; }
.fr{float: right; }
.clear{clear:both;}
.green{color:#4eb311;}
.oragen{color:#f5930a;}
.h5{width:100%;height:5px;overflow:hidden;clear:both;}
.h10{width:100%;height:10px;overflow:hidden;clear:both;}
.h15{width:100%;height:15px;overflow:hidden;clear:both;}
.h30{width:100%;height:30px;overflow:hidden;clear:both;}
.hidden{display:none;}


/**  头部  **/
.header{width:100%;height:115px;background:url(../images/16/header_bg.png) repeat-x;}
.header_r_pic{width:100%;height:115px;display:inline-block;background:url(../images/16/header_r_pic.png) no-repeat top right;}
.top_crumbs{width:1185px;height:35px;line-height:35px;color:#fff;margin:0 auto;}
.top_crumbs_l{width:400px;}
.top_crumbs_l ul{}
.top_crumbs_l li{float:left;padding-right:14px;}
.top_crumbs_l li a{color:#fff;}
.top_crumbs_l li a:hover{color:#fff;}
.top_mess{position:relative;}
.top_mess span{position:absolute;right:-6px;top:4px;width:12px;height:12px;line-height:12px;font-size:8px;text-align:center;background:url(../images/16/nub_bg.png) no-repeat;color:#d5960f; font-family:Arial,Helvetica,sans-serif;}
.phone_icon{background:url(../images/16/phone_icon.png) no-repeat left center;padding-left:12px;}
.top_crumbs_r{}/*width:510px;*/
.top_crumbs_r ul{}
.top_crumbs_r li{float:left;padding-left:16px;}
.top_crumbs_r li a{color:#fff;}
.top_crumbs_r li a:hover{color:#fff;}
/* 帮助 */
.hiddenlist1{position:relative;cursor:pointer;width:55px;}
.hiddenlist1 h3{height:35px;padding:0 8px;font-weight:normal;}
.hiddenlist1 h3 span{float:left;}
.hiddenlist1 h3 i{float:left;width:5px;height:35px;padding-left:5px;background:url(../images/16/top_san.png) no-repeat right center;}
.hover{background:#535352;}
.side_m1{display:none;position:absolute;Z-index:101;right:0;width:90px;background:#535352;}
.side_m1 ul{}
.side_m1 li{heihgt:36px;line-height:36px;font-size:12px;padding-left:0;}
.side_m1 li a{display:inline-block;padding-left:12px;width:78px;heihgt:30px;color:#b7b7b7;}
.side_m1 li a:hover{color:#f8ff58;background:#333;text-decoration:none;}

.header_m{width:1185px;height:76px;padding-top:2px;margin:0 auto;}
.logo{width:166px;height:45px;padding-top:15px;}
.menu{width:502px;height:76px;line-height:76px;padding-left:85px;}
.menu li{float:left;margin-left:35px;height:78px;width:45px;text-align:center;font-size:16px;}
.menu .l_list{}
.menu .l_list a{color:#fff;}
.menu .l_list a:hover{color:#f8ff58;}
.m_hover{color:#f8ff58;font-weight:bold;/*background:url(../images/16/menu_line.png) no-repeat left bottom*/}
.m_hover a{color:#f8ff58;}
.m_hover a:hover{color:#f8ff58;}
.hiddenlist2{position:relative;cursor:pointer;}
.hiddenlist2 h4{height:78px;font-weight:normal;}
.hiddenlist2 h4 span{float:left;padding-left:6px;color:#fff;font-size:16px;}
.hiddenlist2 h4 i{float:left;width:7px;height:78px;padding-left:6px;background:url(../images/16/menu_san.png) no-repeat right center;}
.side_m2{position:absolute;display:none;width:285px;background:#535352;left:-225px;}
.side_m2 ul{padding-top:5px;}
.side_m2 li{width:auto;line-height:36px;height:36px;padding:0 5px 0 15px;margin:0;font-size:14px;text-align:center;}
.side_m2 li a{color:#b7b7b7;}
.side_m2 li a:hover{color:#f8ff58;text-decoration:none;}
.hover2{background:#535352;}

.search{width:355px;height:40px;margin-top:20px;background:#FFF;}
.search_input{width:305px;height:40px;line-height:40px;padding-left:10px;border:none;color:#444;}
.search_btn{width:40px;height:40px;background:url(../images/16/search_btn.png) no-repeat;border:none;cursor:pointer;}

/** 分享入口 **/
.share_area{width:100%;height:540px;background:url(../images/16/share_bg.png) no-repeat top center;}
.share_area h2{padding-top:105px;text-align:center;color:#fff;font-size:40px;font-weight:normal;}
.share_area p{padding-top:12px;color:#fff;text-align:center;font-size:20px;}
.share_btn{}
.share_btn ul{width:300px;padding-top:36px;margin:0 auto;}
.share_btn li{float:left;width:136px;height:43px;text-align:center;font-size:18px;margin:0 7px;}
.share_btn li a{display:block;width:132px;height:39px;line-height:39px;border:2px solid #fff;-moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px;color:#fff;}
.share_btn li a:hover{background:#fff;color:#ef9c09;text-decoration:none;}
.share_btn_s ul{}
.share_btn_s li{float:left;width:186px;}
.share_btn_s dl{}
.share_btn_s a dt{width:46px;height:49px;padding:17px 0 0 20px;margin:0 auto;background:#fff;-moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px;}
.share_btn_s a:hover dt{background:#ffffbc;}
.share_btn_s a dd{padding-top:18px;font-size:18px;color:#fff;text-align:center;text-decoration:none;}
.share_btn_s a:hover dd{color:#ffffbc;text-align:center;}
.share_btn_s a:hover{text-decoration:none;}
/* 分享栏目轮换 */
.share_btn_s{margin:0 auto;width:1116px;/*width:1185px;*/height:108px;padding-top:50px;}
.rollBox{overflow:hidden;clear:both;height:108px;/*width:1185px;*/width:1116px;}
.rollBox .LeftBotton{float:left;width:22px;height:42px;margin-top:40px;background:url(../images/16/left_button.png) no-repeat left top;cursor:pointer;}
.rollBox .LeftBotton:hover{background:url(../images/16/left_button.png) no-repeat left -42px;}
.rollBox .RightBotton{float:right;width:22px;height:42px;margin-top:40px;background:url(../images/16/right_button.png) no-repeat left top;cursor:pointer;}
.rollBox .RightBotton:hover{background:url(../images/16/right_button.png) no-repeat left -42px;}
.rollBox .Cont{position:relative;overflow:hidden;float:left;width:1116px;height:108px;}
.rollBox .ScrCont{width:20000px;}
.rollBox .Cont .pic{position:relative;float:left;width:186px;height:108px;}
.rollBox #List1, .rollBox #List2{float:left;}

/**  主体内容  **/
.main{width:1185px;margin:0 auto;padding-top:30px;}
.main_l{width:885px;}
/**  找答案  **/
.interlocution{width:883px;height:338px;border:1px solid #e4e4e4;background:#fff;}
.interlocution .title{height:54px;padding:0 20px;border-bottom:1px solid #e7e7e7;}
.interlocution .title h2{float:left;padding-top:16px;font-size:22px;font-weight:normal;}
.interlocution .title ul{float:left;width:420px;padding:22px 0 0 20px;}
.interlocution .title li{float:left;padding-left:26px;font-size:14px;}
.interlocution .title li a{color:#999;}
.interlocution .title li a:hover{color:#4eb311;}
.interlocution .title h6{float:right;width:70px;height:24px;line-height:24px;text-align:center;font-weight:normal;font-family:"宋体","simsun";margin-top:14px;border:1px solid #e3e3e3;background:url(../images/16/more_bg.png) repeat-x;font-size:12px;}
.interlocution .title h6 a{display:block;width:70px;height:24px;color:#999;}
.interlocution .title h6 a:hover{color:#333;text-decoration:none;}
.interlocution .content{overflow:hidden;padding:30px 20px 0 20px;}
.interlocution .content1{overflow:hidden;width:412px;height:221px;}
.interlocution .content1 .pic{width:188px;height:221px;}
.interlocution .e_conc{width:208px;padding-left:16px;}
.interlocution .s_title{width:74px;height:30px;line-height:26px;font-size:15px;color:#fff;text-align:center;background:url(../images/16/s_title_bg.png) no-repeat;}
.interlocution .s_content{width:208px;height:210px;overflow:hidden;background:url(../images/16/list_line.png) no-repeat left 5px;margin-top:6px;}
.interlocution .s_content ul{overflow:hidden;width:208px;clear:both;}
.interlocution .s_content li{float:left;height:48px;line-height:18px;}
.interlocution .s_content span{padding-left:15px;color:#999;}

.interlocution .s_content span.asknewanswer{padding-left:15px;color:#999; width:204px; overflow:hidden; height:19px; line-height:19px; display:inline-block; }
.interlocution .s_content span.asknewanswer font.answerfont{color:#f5930a;}

.interlocution .s_content a{padding-left:15px;color:#666; width:182px; overflow:hidden; height:19px; line-height:19px; display:inline-block; }
.interlocution .s_content a.clearleftcolor{padding-left:0px;color:#999;}
.interlocution .s_content a.clearleft{padding-left:0px;}

.interlocution .s_content a:hover{color:#333;}
.scrollDiv{width: 208px;height: 215px;overflow: hidden;}
.left_banner{width:885px;height:80px;}

/**  在线题库  **/
.onlinetest{width:883px;height:338px;border:1px solid #e4e4e4;background:#fff;}
.onlinetest .title{height:58px;padding:0 20px;background:url(../images/16/left_title_bg.png) repeat-x;}
.onlinetest .title h2{float:left;padding-top:14px;font-size:22px;font-weight:normal;}
.onlinetest .title ul{float:left;width:420px;padding:22px 0 0 20px;}
.onlinetest .title li{float:left;width:62px;height:36px;text-align:center;margin-left:26px;font-size:14px;}
.onlinetest .title h6{float:right;width:70px;height:24px;line-height:24px;text-align:center;font-weight:normal;font-family:"宋体","simsun";margin-top:14px;border:1px solid #e3e3e3;background:url(../images/16/more_bg.png) repeat-x;font-size:12px;}
.onlinetest .title h6 a{display:block;width:70px;height:24px;color:#999;}
.onlinetest .title h6 a:hover{color:#333;text-decoration:none;}
.onlinetest .content{overflow:hidden;padding:22px 20px 0 20px;}
.onlinetest .content .pic{width:275px;height:230px;background:url(../images/16/test_pic_bg.png) no-repeat;}
.onlinetest .content .pic h4{padding-top:38px;font-size:22px;font-weight:bold;color:#fff;text-align:center;}
.onlinetest .content .pic ul{float:left;padding:32px 0 0 11px;}
.onlinetest .content .pic li{float:left;width:111px;height:31px;line-height:31px;margin:15px 7px 0 7px;text-align:center;}
.onlinetest .content .pic li a{width:111px;height:31px;display:inline-block;border:2px solid #fff;-moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px;color:#fff;}
.onlinetest .content .pic li a:hover{background:#fff;color:#ef9c09;text-decoration:none;}
.onlinetest .content .s_content{width:540px;}
.onlinetest .content .s_content1{width:540px;height:63px;padding-top:3px;border-bottom:1px dashed #d2d2d2;}
.onlinetest .content .sleft{width:385px;}
.onlinetest .content .sleft h5{font-size:15px;font-weight:normal;overflow: hidden;height: 18px;line-height: 18px;}
.onlinetest .content .sleft p{padding-top:10px;color:#999;font-size:12px;}

.onlinetest .content .sleft p .examspan{ display:inline-block; overflow:hidden; width:80px;}
.onlinetest .content .sleft p .examspan .examspanw{overflow: hidden; display: inline-block; line-height: 24px; height: 16px;}

.onlinetest .content .sbtn{width:108px;height:38px;line-height:36px;margin-top:5px;}
.onlinetest .content .sbtn a{display:block;width:72px;height:38px;padding-left:36px;background:url(../images/16/test_btn.png) no-repeat left top;color:#666;}
.onlinetest .content .sbtn a:hover{background:url(../images/16/test_btn.png) no-repeat left -38px;color:#f5930a;text-decoration:none;}
.onlinetest .content .s_content2{width:540px;padding-top:5px;}
.onlinetest .content .s_content2 ul{}
.onlinetest .content .s_content2 li{height:30px;line-height:30px;}
.onlinetest .content .s_content2 p{float:left;}
.onlinetest .content .s_content2 span{float:right;font-size:12px;color:#999;}
/**  选项卡样式  **/
.sd1{background:url(../images/16/title_hover.png) no-repeat center bottom;color:#4eb311;}
.sd1 a{color:#4eb311;}
.sd1 a:hover{color:#4eb311;}
.sd2{color:#999;}
.sd2 a{color:#999;}
.sd2 a:hover{color:#4eb311;}
/**  选项卡样式2  **/
.sdd1{background:url(../images/16/title_hover2.png) no-repeat center bottom;color:#4eb311;}
.sdd1 a{color:#4eb311;}
.sdd1 a:hover{color:#4eb311;}
.sdd2{color:#999;}
.sdd2 a{color:#999;}
.sdd2 a:hover{color:#4eb311;}
/**  选项卡样式3  **/
.sddd1{background:url(../images/16/title_hover3.png) no-repeat center bottom;color:#4eb311;}
.sddd1 a{color:#4eb311;}
.sddd1 a:hover{color:#4eb311;}
.sddd2{color:#999;}
.sddd2 a{color:#999;}
.sddd2 a:hover{color:#4eb311;}
/**  培训课程  **/
.onlinetest .content .pic2{width:275px;height:230px;}
.onlinetest .content .sbtn2{width:108px;height:38px;line-height:36px;margin-top:5px;}
.onlinetest .content .sbtn2 a{display:block;width:72px;height:38px;padding-left:36px;background:url(../images/16/course_btn.png) no-repeat left top;color:#666;}
.onlinetest .content .sbtn2 a:hover{background:url(../images/16/course_btn.png) no-repeat left -38px;color:#f5930a;text-decoration:none;}
/**  资源互动  **/
.interlocution .title2{height:58px;padding:0 20px;background:url(../images/16/left_title_bg.png) repeat-x;}
.interlocution .title2 h2{float:left;padding-top:14px;font-size:22px;font-weight:normal;}
.interlocution .title2 ul{float:left;width:420px;padding:22px 0 0 20px;}
.interlocution .title2 li{float:left;height:36px;width:88px;margin-left:20px;text-align:center;font-size:14px;}
.interlocution .title2 h6{float:right;width:70px;height:24px;line-height:24px;text-align:center;font-weight:normal;font-family:"宋体","simsun";margin-top:14px;border:1px solid #e3e3e3;background:url(../images/16/more_bg.png) repeat-x;font-size:12px;}
.interlocution .title2 h6 a{display:block;width:70px;height:24px;color:#999;}
.interlocution .title2 h6 a:hover{color:#333;text-decoration:none;}
.interlocution .s_content p{padding-left:15px;}
/**  资源互动  **/
.recommend{width:883px;height:280px;border:1px solid #e4e4e4;background:#fff;}
.recommend .title{height:58px;padding:0 20px;background:url(../images/16/left_title_bg.png) repeat-x;}
.recommend .title h2{float:left;padding-top:14px;font-size:22px;font-weight:normal;}
.recommend .title ul{float:left;width:420px;padding:22px 0 0 20px;}
.recommend .title li{float:left;width:42px;height:36px;text-align:center;margin-left:20px;font-size:14px;}
.recommend .title h6{float:right;width:70px;height:24px;line-height:24px;text-align:center;font-weight:normal;font-family:"宋体","simsun";margin-top:14px;border:1px solid #e3e3e3;background:url(../images/16/more_bg.png) repeat-x;font-size:12px;}
.recommend .title h6 a{display:block;width:70px;height:24px;color:#999;}
.recommend .title h6 a:hover{color:#333;text-decoration:none;}
.recommend .content{padding:25px 20px 0 20px;}
.recommend .content ul{}
.recommend .content li{float:left;width:209px;height:165px;padding:0 20px;margin-right:48px;background:url(../images/16/intro_box.png) no-repeat;}
.recommend .content h3{height:65px;line-height:24px;padding-top:20px;font-weight:normal;border-bottom:1px dashed #e8e8e8;}

.recommend .content h3 a.ovfhtwo{height:48px;line-height:24px; display:block; overflow:hidden;}

.recommend .content p{line-height:20px;padding-top:15px;font-size:12px;color:#999;}

.main_r{width:285px;}
/**  热点标签  **/
.hot_tag{width:283px;height:217px;border:1px solid #e4e4e4;background:#fff;}
.hot_tag .title{height:38px;line-height:38px;padding:0 20px;border-bottom:1px solid #e4e4e4;background:url(../images/16/right_title_bg.png) repeat-x;}
.hot_tag .title h3{float:left;font-size:16px;font-weight:normal;color:#333;}
.hot_tag .title h6{float:right;color:#999;font-family:"宋体","simsun";font-weight:normal;font-size:12px;}
.hot_tag .title h6 a{color:#999;}
.hot_tag .title h6 a:hover{color:#666}
.hot_tag .content{padding:0 20px;}
.hot_tag .content ul{}
.hot_tag .content li{float:left;height:25px;line-height:25px;margin:11px 7px 0 0;white-space:nowrap;}
.hot_tag .content li a{float:left;display:inline-block;height:25px;padding:0 6px;background:#f4f4f4;color:#666;}
.hot_tag .content li a.key{background:#0dbe26;color:#fff;}
.hot_tag .content li a:hover{background:#0dbe26;color:#fff;text-decoration:none;}
/**  栏目入口  **/
.channel{width:283px;height:199px;border:1px solid #e4e4e4;background:#fff;}
.channel ul{padding:0 20px;}
.channel li{float:left;width:70px;padding:23px 6px 0 7px;text-align:center;}
.channel li a{color:#666;}
.channel li a:hover{color:#4eb311;text-decoration:none;}
.channel li a:hover p{border:1px solid #4eb311;}
.channel li a:hover .channel_icon{background:url(../images/16/channel_icon.png) no-repeat 0 -20px;}
.channel li a:hover .channel_icon2{background:url(../images/16/channel_icon2.png) no-repeat 0 -20px;}
.channel li a:hover .channel_icon3{background:url(../images/16/channel_icon3.png) no-repeat 0 -20px;}
.channel li a:hover .channel_icon4{background:url(../images/16/channel_icon4.png) no-repeat 0 -20px;}
.channel li a:hover .channel_icon5{background:url(../images/16/channel_icon5.png) no-repeat 0 -20px;}
.channel li a:hover .channel_icon6{background:url(../images/16/channel_icon6.png) no-repeat 0 -20px;}
.channel p{width:38px;height:38px;margin:0 auto;border-radius:50%;-moz-border-radius:50%; -webkit-border-radius:50%;border:1px solid #ccc;background:#fff;}
.channel span{width:100%;padding-top:5px;}
.channel_icon{display:block;width:16px;height:20px;margin:8px auto 0 auto;background:url(../images/16/channel_icon.png) no-repeat 0 top;}
.channel_icon2{display:block;width:20px;height:20px;margin:8px auto 0 auto;background:url(../images/16/channel_icon2.png) no-repeat 0 top;}
.channel_icon3{display:block;width:17px;height:20px;margin:8px auto 0 auto;background:url(../images/16/channel_icon3.png) no-repeat 0 top;}
.channel_icon4{display:block;width:24px;height:20px;margin:8px auto 0 auto;background:url(../images/16/channel_icon4.png) no-repeat 0 top;}
.channel_icon5{display:block;width:20px;height:20px;margin:8px auto 0 auto;background:url(../images/16/channel_icon5.png) no-repeat 0 top;}
.channel_icon6{display:block;width:20px;height:20px;margin:8px auto 0 auto;background:url(../images/16/channel_icon6.png) no-repeat 0 top;}
/**  精品试题  **/
.boutique_test{width:283px;height:338px;border:1px solid #e4e4e4;background:#fff;}
.boutique_test .title{height:38px;line-height:38px;padding:0 20px;border-bottom:1px solid #e4e4e4;background:url(../images/16/right_title_bg.png) repeat-x;}
.boutique_test .title h3{float:left;font-size:16px;font-weight:normal;color:#333;}
.boutique_test .title h6{float:right;color:#999;font-family:"宋体","simsun";font-weight:normal;font-size:12px;}
.boutique_test .title h6 a{color:#999;}
.boutique_test .title h6 a:hover{color:#666}
.boutique_test .content{}
.boutique_test .contents{height:120px;padding:30px 20px 0 20px;}
.b_line{border-bottom:1px solid #f0f0f0;}
.boutique_test .contents ul{}
.boutique_test .contents li{float:left;width:96px;font-size:15px;text-align:center;}
.boutique_test .contents li a{color:#666;}
.boutique_test .contents li a:hover{color:#4eb311;text-decoration:none;}
.boutique_test .contents li a:hover p{border:1px solid #4eb311;}
.boutique_test li a:hover .boutique_icon{background:url(../images/16/boutique_icon.png) no-repeat 0 -30px;}
.boutique_test li a:hover .boutique_icon2{background:url(../images/16/boutique_icon2.png) no-repeat 0 -30px;}
.boutique_test li a:hover .boutique_icon3{background:url(../images/16/boutique_icon3.png) no-repeat 0 -30px;}
.boutique_test li a:hover .boutique_icon4{background:url(../images/16/boutique_icon4.png) no-repeat 0 -30px;}
.boutique_test p{width:63px;height:63px;margin:0 auto;border-radius:50%;-moz-border-radius:50%; -webkit-border-radius:50%;border:1px solid #ccc;background:#fff;}

/*
.boutique_icon{display:block;width:34px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon.png) no-repeat 0 top;}
.boutique_icon2{display:block;width:21px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon2.png) no-repeat 0 top;}
.boutique_icon3{display:block;width:30px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon3.png) no-repeat 0 top;}
.boutique_icon4{display:block;width:42px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon4.png) no-repeat 0 top;}
*/

.boutique_icon{display:block;width:30px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon.png) no-repeat 0 top;}
.boutique_icon2{display:block;width:32px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon2.png) no-repeat 0 top;}
.boutique_icon3{display:block;width:32px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon3.png) no-repeat 0 top;}
.boutique_icon4{display:block;width:30px;height:30px;margin:16px auto 0 auto;background:url(../images/16/boutique_icon4.png) no-repeat 0 top;}

/**  课程优惠活动  **/
.pref_activity{width:283px;height:338px;border:1px solid #e4e4e4;background:#fff;}
.pref_activity .title{}
.pref_activity .title{height:38px;line-height:38px;padding:0 20px;border-bottom:1px solid #e4e4e4;background:url(../images/16/right_title_bg.png) repeat-x;}
.pref_activity .title h3{float:left;font-size:16px;font-weight:normal;color:#333;}
.pref_activity .title h6{float:right;color:#999;font-family:"宋体","simsun";font-weight:normal;font-size:12px;}
.pref_activity .title h6 a{color:#999;}
.pref_activity .title h6 a:hover{color:#666}
.pref_activity .content{padding:0 20px;}
.pref_activity .content li{padding:25px 0 8px 0;}
.pref_activity .content p{padding-left:8px;background:url(../images/16/s_dot.png) no-repeat center left;}
.pref_activity .content p a{color:#666;}
.pref_activity .content p a:hover{color:#333;}
.pref_activity .content span{color:#999;}
/**  毕业设计与论文  **/
.pref_activity .content2{width:243px;padding:0 20px;}
.pref_activity .content2 ul{width:100%;}
.pref_activity .content2 li{overflow:hidden;width:100%;padding-top:22px;}
.pref_activity .content2 .s_tag{width:34px;height:39px;line-height:16px;padding:5px 5px 0 5px;border:1px dashed #d2d2d2;-moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px;text-align:center;color:#999;}
.pref_activity .content2 .s_con{width:186px;padding-top:5px;}
.pref_activity .content2 .s_con p{}
.pref_activity .content2 .s_con p a{color:#666;}
.pref_activity .content2 .s_con p a:hover{color:#333;}
.pref_activity .content2 .s_con i{color:#999;}
.see_icon{background:url(../images/16/see_icon.png) no-repeat left center;padding:0 18px;}

.right_banner{width:285px;height:282px;}

/**  页脚  **/
.footer{width:100%;}
.friendship{width:1185px;height:52px;line-height:52px;margin:0 auto;border-top:2px solid #b7b7b7;border-bottom:1px solid #dddddd;}
.friendship h3{float:left;width:84px;color:#666;font-weight:bold;}
.friendship ul{float:left;width:1100px;}
.friendship li{float:left;padding-right:26px;}
.friendship li a{color:#999;}
.friendship li a:hover{color:#666;}
.copyright{width:100%;line-height:30px;padding-top:10px;text-align:left;color:#999;}
.copyright a{padding:0 4px;color:#999;}
.copyright a:hover{color:#666;}
.safe_pic{width:480px;margin:0 auto;padding-top:15px;}
.safe_pic ul{}
.safe_pic li{float:left;width:124px;padding:0 18px;}



/** 友情链接 **/
.copyright{width:1185px;margin:0 auto;}
.copyright .title{width:100%;height:26px;border-bottom: 1px solid #e4e4e4;/*background:url(../images/friend_title_bg.png) repeat-x;*/}
.copyright .title h1{width:66px;heihgt:26px;padding-bottom:2px;line-height:24px;background:url(../images/friendlink_t.png) no-repeat;text-align:center;color:#FFF;font-weight:bold;font-size:12px;}
.copyright .content{width:100%;padding-top:5px;}
.copyright .content li{color:#c6c6c6;}
.copyright .content li a{line-height:22px;padding:0 8px;color:#888;white-space:nowrap;}
.copyright .content li a:hover{color:#666;}

/*** 页脚 ***/
.footer{width:100%;padding:20px 0;background:#fff;border-top:1px solid #e8e8e8;}
.footer p{line-height:24px;text-align:center;color:#666}
.footer p a{color:#666}
.footer p a:hover{color:#333}

/** 搜索框修改**/
.stag_hot{z-index:0;position:relative; height:40px; overflow:hidden;}
.stag_input{position:relative;top:0px;left:0px;width:548px;height:40px;}
.stag_input .bdcs-container .bdcs-search{ width:648px;}
.stag_input .bdcs-search-form-input{width: 315px;height:26px;line-height:26px;background-color:#fff;border:none;outline:none;font-size:14px;margin-right:0;padding-top: 2px;}
#bdcs-search-form-input{height:26px;line-height:26px;}
/*#bdcs-search-form-input-label{ padding-top:7px;}*/
.stag_input .bdcs-search-form-input:hover,.stag_input .bdcs-search-form-input:focus{box-shadow:2px 2px 2px #eee inset; border:0;}
.stag_input .bdcs-search-form-submit{width: 40px;height: 40px; background: url(../images/16/search_btn.png) no-repeat; font-size:0; border:0;}

/** 返现动态**/
.boutique_fancast_test{width:100%;height:340px;background:#fff; }
.boutique_fancast_test .fanxianimg{width:285px;height:114px; overflow:hidden;}
.boutique_fancast_test .fanxianlist{width:283px;height:225px;border:1px solid #e4e4e4; margin-top:-1px;}

.boutique_fancast_test .fanxianlist .coninfo{width:283px;height:165px;background:url(../images/16/list_line.png) no-repeat 23px 5px; overflow:hidden;}
.boutique_fancast_test .fanxianlist .coninfo ul{width:240px;clear:both;margin-left: 45px; height:179px; overflow:hidden;}
.boutique_fancast_test .fanxianlist .coninfo ul li{float:left;height:48px;width:238px; overflow:hidden;}
.boutique_fancast_test .fanxianlist .coninfo ul li .px_info{color:#666;font-size:14px; display:block; line-height:18px; height:18px; overflow:hidden;}
.boutique_fancast_test .fanxianlist .coninfo ul li p{font-size:14px; display:block; line-height:18px; height:18px;}
.boutique_fancast_test .fanxianlist .coninfo ul li p span{ color:#bb3d49;}

.boutique_fancast_test .fanxianlist .fanxian_title{width:166px;height:20px; line-height:20px; margin:10px auto; font-size:16px; color:#bb3d49; text-align:center; border-top:none;background:url(../images/fanxian_title_xian.png) no-repeat center center;}

